Problems with latest PVM in Sarge? (3.4.2-14)

From: John Winters <johnREMOVE@THISsinodun.org.uk>
Date: Mon Dec 20 2004 - 13:45:11 CET

Hi all,

My machine just upgraded itself to PVM 3.4.2-14 (from 3.4.2-13). As far
as I can see, PVM 3.4.2-14 is unusable because it lacks crucial
binaries. Anyone managed to get it to work?

TIA,
John
(I ask here because Tablix users are quite likely to be PVM users.)
Received on Mon Dec 20 13:56:40 2004

This archive was generated by hypermail 2.1.8 : Tue Aug 16 2005 - 20:42:38 CEST